/* CSS Document */



.body {
	width: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
	

}

.body_light {
	width: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #666666;
	

}
.body_light999 {
	width: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #999;
	

}


.body14 {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #666666;
	
}

.body14_bold {
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #999;
}


.body14-better_spacing {
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #666666;
	line-height:1.3em;
}


/* FOR JQUERY SLIDE DIV */


#animate {
	margin-left:35px; 
	padding-right:48px;
}

/* END FOR JQUERY SLIDE DIV */


.bodybold{
	width: auto;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #333333;
}

.bodybold2{
	width: auto;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	color: #333333;
}

.bodybold_red{
	width: auto;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F60;

}

.bodybold_red2{
	width: auto;
	font-weight:bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#8d5009;

}

.bodybold_red3{
	width: auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#F60;

}

.bodybold_red12{
	width: auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#F60;

}

.bodybold_black12{
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#000;

}

.bodybold_black14{
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;

}


.bodybold_black16{
	width: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#000;

}

.bodybold_red20{
	width: auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color:#F60;

}

.bodybold_red26{
	width: auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:26px;
	color:#F60;

}

.bodybold_red36{
	width: auto;
	font-weight:normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:36px;
	color:#F60;

}





.body_heading{
	width: auto;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;
}

.body_heading2{
	width: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #ffffff;

}

.sub_heading20{
	width: auto;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
	font-size:20px;
	color: #ffffff;

}






a.linkBox:link, a.linkBox:visited, a.linkBox:active {
	color:#5cc0ff;
	text-align:center;
	text-decoration:none;
	background-color: transparent;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	display:block;
	border:#5cc0ff 1px solid;
	padding:5px;
}

 a.linkBox:hover {
	color:#FF9900;
	text-decoration: none;
	background-color: transparent;
	display:block;
	border:#FF9900 1px solid;
	padding:5px;
}

a.v_trade {
	color:#333;
	background:#fff;
	display:block;
	padding:5px 0px 5px 15px;
	margin:0px 15px 5px 15px;
	border:1px #333 solid;
	font-size:14px;
}